/* 

CHANGE COLOR STYLE

*/

body {
	color:#686868;
	background:#fff;
}


#bodychild {}

/*============================================== GENERAL SECTION ==============================================*/
a, .textBoldUppercase{color:#8ca4b5;}
a:hover, a.colortext:hover, .colortext a:hover, .morelink:hover{color:#686868;}
#logo h1 a, #logo h1 a:visited{color:#3a4753;}
#logo .desc{ border-left:1px solid #e6e6e6;}
.call{ border-left:1px solid #e6e6e6;}

/* Heading & text */
h1, h2, h3, h4, h5, h6{color:#3a4753;}
h1 a, h2 a, h3 a ,h4 a, h5 a, h6 a{color:#3a4753;}
.pagetitle-small, #pagetitle-container .price{color:#3a4753;}
.pagedesc{color:#686868;}


/*============================================== HEADER AND MENU SECTION ==============================================*/

#outerheader{ background:#394753;}
.header-line{ height:5px; background:#262f37; border-bottom:1px solid #fff; border-top:1px solid #45535e;}
.header-line-slider{ height:368px;  background:#212a31 url(images/shadow-h.png) repeat-x; border-bottom:6px solid #e9e9e9; border-top:5px solid #262f37}
.slidershadow{ background:url(images/bg-slider-shadow.png) no-repeat top center;}


.sf-menu a, .sf-menu a:visited{color:#adb5bb;}/* 1st level */
.sf-menu a:hover, .sf-menu li.current-menu-item > a, .sf-menu li.current_page_item > a, .sf-menu li.current-menu-ancestor > a, .sf-menu li.current-menu-parent > a, .sf-menu li.current_page_ancestor > a, .sf-menu li.current_page_parent > a{color:#adb5bb;   }/* 1st level */

.sf-menu > li:hover, .sf-menu > li.current-menu-item , .sf-menu > li.current_page_item , .sf-menu > li.current-menu-ancestor , .sf-menu > li.current-menu-parent , .sf-menu > li.current_page_ancestor , .sf-menu > li.current_page_parent {background:#202931;}

.sf-menu li li:hover, .sf-menu li li.current-menu-item , .sf-menu li li.current_page_item , .sf-menu li li.current-menu-ancestor , .sf-menu li li.current-menu-parent , .sf-menu li li.current_page_ancestor , .sf-menu li li.current_page_parent{background:#202931;}



/* dropdown */
.sf-menu li li a, .sf-menu li li a:visited, .sf-menu li li a:hover, sf-menu li.current li a{color:#eaeaea;}
.sf-menu li li:hover, .sf-menu li li.current{background:#161c22;}
.sf-menu ul{background:#202931;}
.sf-with-ul{}
.sf-menu li li {border-top:solid 1px #2a353f!important}
.sf-menu li li:first-child{ border-top:0!important}
.sf-menu li li:last-child{ border-bottom:0}

.tinynav{background:#fff; border:1px solid #eaeaea;}

/* Social */
.sn .twitter{background:url(images/social/twitter.png)}
.sn .facebook{background:url(images/social/facebook.png)}
.sn .google{background:url(images/social/google.png)}
.sn .rss{background:url(images/social/rss.png)}
.sn .pinterest{background:url(images/social/pinterest.png)}


/*============================================== SLIDER SECTION ==============================================*/
.flex-caption h1{color:#fff}
.flex-caption { background:url(images/slider-opacity.png) no-repeat center;
-webkit-border-bottom-left-radius: 14px;
-moz-border-radius-bottomleft: 14px;
border-bottom-left-radius: 14px;
}


/*============================================== BEFORE CONTENT SECTION ==============================================*/
#outerbeforecontent{ background:#f7f7f7 url(images/shadow-h.png) repeat-x top; border-bottom:1px solid #e5e5e5}
#outerbeforecontent.slider-on{ background-image:none;}
#pagetitle-container{}

/*============================================== CONTENT SECTION ==============================================*/

.frame, #comments .avatar, #entry-author-info .avatar{ border:1px solid #f7f7f7; padding:9px; background:#fff;}
.featuredpages h2 a{ color:#3a4753;}

.main{  background:url(images/shadow-v.png) no-repeat top right;}
.positionright .main{background:url(images/shadow-v.png) no-repeat top left;}

/* Form */
input[type="text"], input[type="email"],
textarea, input[type="password"], select{
	border:solid 1px #ededed;
	color:#686868;
	background:#fff;
	-webkit-box-shadow:  0px 0px 3px 0px #e6e6e6;
        box-shadow:  0px 0px 3px 0px #e6e6e6;
}
label{ color:#686868;}
span.required{ color:#f00;}

/* Horizontal Line */
hr {
	color:#f2f2f2;
	background-color:#f2f2f2;
}

.separator { border-bottom:1px solid #f2f2f2}



/*=== Highlight Content ===*/
.highlight-content h3{ color:#888;}


/*=== Testimonials ===*/
.testimonials .box-testi{ background:#f5f5f5; color:#999;}
.testi-arrow{ background: url(images/arrow-testi.png) no-repeat;}
.user-testi span{ color:#80b600; }

.testimonials .flex-direction-nav a.flex-next { background: #ccc url(images/nav-next.gif) no-repeat center; right: 0px; }
.testimonials .flex-direction-nav a.flex-prev { background: #ccc url(images/nav-prev.gif) no-repeat center; left:auto; right:21px;}


/* Button */
.button, .button:visited, input[type="submit"]{
	background: #3a4753;
	color:#f2f2f2;
	border:0;
}
.button:hover, input[type="submit"]:hover{
	background: #8ca4b5;
	color:#fff;
	border:0;
}

/* Blockquote */

blockquote {
	color:#3a4753;
    background: url(images/quote.png) no-repeat top left;

}



/* Dropcaps */	
.dropcap1{text-shadow:1px 1px 0 #ededed; color:#3a4753}
.dropcap2{color:#3a4753; background:#f8f8f8; border:1px solid #f0f0f0;}		
.dropcap3{color:#3a4753; background:#f8f8f8; border:1px solid #f0f0f0;}	

/* Highlight */
.highlight1{color:#fff; background:#3a4753}	
.highlight2{background:#efefef;  border:solid 1px #f7f7f7}
.highlight3{border-bottom:dotted 1px #000}

/* Code */
code {
	border-left:4px solid #e9e9e9;
}
	
/* Tabs */
ul.tabs li {
background-image: linear-gradient(bottom, #EAEAEA 0%, #FEFEFE 90%);
background-image: -o-linear-gradient(bottom, #EAEAEA 0%, #FEFEFE 90%);
background-image: -moz-linear-gradient(bottom, #EAEAEA 0%, #FEFEFE 90%);
background-image: -webkit-linear-gradient(bottom, #EAEAEA 0%, #FEFEFE 90%);
background-image: -ms-linear-gradient(bottom, #EAEAEA 0%, #FEFEFE 90%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #EAEAEA),
	color-stop(0.9, #FEFEFE)
);
	color:#3a4753;
	border:1px solid #e8e8e8;
	border-width:1px 1px 0px 0px;
}

ul.tabs li:first-child{ border-left:1px solid #e8e8e8} 
ul.tabs li a {color:#3a4753;}
ul.tabs li.active{
	background: #f7f7f7; 
	color:#3a4753;
}
html ul.tabs li.active a{ color:#3a4753; }
.tab-body{ border:1px solid #e8e8e8;}



/* jQuery Toggles */
h2.trigger{color:#3a4753; 
background-image: linear-gradient(bottom, #EAEAEA 0%, #FEFEFE 90%);
background-image: -o-linear-gradient(bottom, #EAEAEA 0%, #FEFEFE 90%);
background-image: -moz-linear-gradient(bottom, #EAEAEA 0%, #FEFEFE 90%);
background-image: -webkit-linear-gradient(bottom, #EAEAEA 0%, #FEFEFE 90%);
background-image: -ms-linear-gradient(bottom, #EAEAEA 0%, #FEFEFE 90%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #EAEAEA),
	color-stop(0.9, #FEFEFE)
);
border:1px solid #e5e5e5;
}
h2.trigger span {color:#3a4753; }
h2.active{ color:#3a4753; background:#f7f7f7;}
h2.active span{color:#3a4753}
h2.trigger span:hover {color:#3a4753} 
.toggle_container{ background:#fefefe; border:1px solid #e8e8e8; border-width:0px 1px 1px 1px}


/* Tables */
th{
	background: #f8f8f8; /* for non-css3 browsers */
	color:#3a4753;
	border-bottom: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
}
thead th{border-right: 1px solid #eaeaea!important;}
table {border: 1px solid #eaeaea;border-bottom:0; border-right:0px;}
tr td {border-bottom: 1px solid #eaeaea; border-right: 1px solid #eaeaea;}
tr.odd td {background: #F2F7FC;}


/* Tagcloud */
.tagcloud a{background:#202931; color:#adb5bb!important;}
.tagcloud a:hover{background:#8ca4b5; color:#fff!important;}


/*============================================== BLOG SECTION ==============================================*/
.post{ border-bottom:1px solid #f2f2f2}
.posttitle a, .posttitle a:visited{color:#3a4753;}
.posttitle a:hover{color:#8ca4b5}

.date-wrapper .year-value { color:#8ca4b5;}

.entry-comment{ background:#303030;}
.entry-comment a, entry-comment a:visited{color:#fff}

.entry-utility{ color:#999;}
.entry-utility a, .entry-utility a:visited{ color:#8ca4b5;}
.entry-utility a:hover{color:#686868}
.entry-utility li{ border-top:1px solid #eaeaea;}
.entry-utility li:first-child{ border-top:0px;}

.more-link{background:url(images/arrow.png) no-repeat 0 17px;}
.more-link:hover{background:url(images/arrow-hover.png) no-repeat 0 17px;}


#entry-author-info{ background:#fafafa;}

#comment h3{ padding-bottom:10px; margin-bottom:30px;}
.commenttext{}
.tdate, .reply a, .reply a:visited{color:#666; }
.comment-body{}
.fn, .fn a, .fn a:visited{color:#161c22;}
.reply a:hover, .fn a:hover{color:#80b600}
.comment-arrow{ }


.wp-pagenavi a, .wp-pagenavi a:visited{color:#686868; background:#f7f7f7; border:1px solid #e5e5e5!important}
.wp-pagenavi .current, .wp-pagenavi a:hover{color:#686868; background:#fff; border:1px solid #e5e5e5!important}

/*============================================== PORTFOLIO SECTION ==============================================*/
.filterlist{
	border-color:#f2f2f2;
}
.klasik-pf-img{
	border: solid 9px #fff;
	outline: solid 1px #f7f7f7;
}

/*============================================== PROPERTY SECTION ==============================================*/

.ts-pp-text h2 a, .ts-pp-text h2 a:visited, .price-wrapper .price{color:#3a4753;}
.ts-pp-text h2 a:hover{color:#8ca4b5;}
.ts-pp-text ul.box_text li{color:#686868; background:url(images/dotted.png) repeat-x bottom}

.price-wrapper .link-detail a{background:url(images/icon1.png) no-repeat right;}

#slider-property-wrapper .border{ background:#fff; box-shadow:0 0 0 1px #f7f7f7; border:10px solid #fff; z-index:6; position: relative;}

/*============================================== SIDEBAR SECTION ==============================================*/
#sidebar .widget-title{}
#sidebar li li{ background:url(images/arrow.png) no-repeat 0 8px; border-top:1px solid #f2f2f2; }
#sidebar li li:first-child{ border-top:0px;}
#sidebar li li:hover{ background:#f9f9f9 url(images/arrow-hover.png) no-repeat 0 8px;}
#sidebar li a, #sidebar li li a{color:#8ca4b5}
#sidebar li a:hover, #sidebar li li a:hover, #sidebar li li a.current{color:#686868;}

/* Recent Post */
#sidebar .ts-recent-post-widget li, #sidebar .ts-recent-post-widget li:hover{ background:none;}
#sidebar .ts-recent-post-widget li h3 a{color:#3a4753;}
#sidebar .ts-recent-post-widget li h3 a:hover{color: #8ca4b5;}
.ts-recent-post-widget li{border:0!important;}
.ts-recent-post-widget li h3 a{ color:#3a4753;}
.ts-recent-post-widget .smalldate{color:#a7a7a7;}
.ts-recent-post-widget li img{ border:1px solid #181e23;}

/* Search */
#searchform #s {background: #ededed;
-webkit-box-shadow: inset 2px 2px 2px 0px #e2e2e2;
        box-shadow: inset 2px 2px 2px 0px #e2e2e2;
}
.searchbutton {
    background: url("images/search.png") no-repeat !important;
}


/* Widget Ts Tabs */
.widget_ts_tabs .tabs li{ background-color:#8ca4b5!important; }
.widget_ts_tabs .tabs li a{color:#fff!important;}
.widget_ts_tabs .tabs li.active{ background-color:#394753!important;}
.widget_ts_tabs .tabs li.tab0{ background-image:url(images/icons/popular.png)!important; background-repeat:no-repeat; background-position:right center!important;}
.widget_ts_tabs .tabs li.tab1{ background-image:url(images/icons/recent.png)!important; background-repeat:no-repeat; background-position:right center!important;}
.widget_ts_tabs .tab-body h3 a{ color:#3a4753!important;}
.widget_ts_tabs .tab-body h3 a:hover{ color:#8ca4b5!important;}

/* Populart Tabs */
.widget_klasik_tabs ul.tabs li {
	width: 32.5%;
}
.widget_klasik_tabs ul.tabs li a{
	font-size:11px !important;
}

/* Contact Agent */
#contact-agent label{}
#contact-agent input, #contact-agent textarea {
	background:#fcfcfc;
	border:1px solid #ededed;
	box-shadow:0 0 0 0;
}
#contact-agent .button{ 
	background-color:transparent; 
	border:0px; 
	background:url(images/arrow.png) no-repeat 0 8px; 
	color:#8ca4b5;
	padding:5px 0px 0px 10px;
}
#contact-agent .button:hover{background:url(images/arrow-hover.png) no-repeat 0 8px; color:#686868;}
#contact-agent .error {
    color: red;
    display: block;
}

/* Property List*/

#sidebar .property-list h2 a{ color:#3a4753}
#sidebar .property-list h2 a:hover{ color:#8ca4b5;}
#sidebar .property-list .city{color:#3a4753}

.phone{background:url(images/icons/icon6.png) no-repeat}

/*============================================== FOOTER SECTION ==============================================*/
#outertweets{ background:#f7f7f7; border-top:1px solid #e5e5e5;}
.tweetList, .tweetList li a{color:#3a4753!important;}

#outerfootersidebar{ background:#252d34 url(images/shadow-h.png) repeat-x; border-top:5px solid #323e47; border-bottom:1px solid #101417;}
#footer .widget-title, #footersidebar .widget-title{color:#8ca4b5 !important;}
#footer{ color:#ddd}
#footer a, #footer a:visited{color:#ddd;}
#footer a:hover{color:#8ca4b5;}

#footersidebar li li{ background:url(images/arrow-footer.png) no-repeat 0 5px}

#outercopyright{ background:#252d34; border-top:1px solid #3d4a57}

